/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.7.6;
 * Released on: 2026-06-05;
 */

.gb-lang-id .vivobudspro-color .color-button-box .umx-ul-btn li:last-child,
.gb-lang-id .vivobudspro-color .swiper-container-color .umx-figure-box .umx-figure:last-child {
  display: none;
}

.gb-lang-id .vivobudspro-color .color-button-box .umx-ul-btn li {
  margin-right: 0;
}

.gb-lang-id .vivobudspro-color .color-button-box .umx-ul-btn li .umx-icon-box .umx-svg-ellipse {
  opacity: 1;
}

.gb-lang-id .vivobudspro-color .color-button-box .umx-ul-btn li .umx-icon-box .umx-svg-ellipse circle {
  stroke-dasharray: 130,130;
}

.gb-lang-id .vivobudspro-color .color-button-box .umx-txt-btn li {
  opacity: 1;
  position: relative;
}

.gb-lang-id .vivobudspro-color .color-button-box .umx-txt-btn li:last-child {
  display: none;
}

.gb-lang-id .vivobudspro-color .color-button-box .umx-txt-btn li .umx-p {
  opacity: 1;
}